{
	"animations": [
		{
			"loop": true,
			"offsets": [
				38,
				71
			],
			"fps": 24,
			"anim": "deathLoop",
			"indices": [],
			"name": "Robin Dead Loop"
		},
		{
			"loop": false,
			"offsets": [
				273,
				83
			],
			"fps": 24,
			"anim": "firstDeath",
			"indices": [],
			"name": "Robin Dies"
		},
		{
			"loop": true,
			"offsets": [
				38,
				72
			],
			"anim": "deathConfirm",
			"fps": 240,
			"name": "Robin Confirms",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "characters/Robin_Assets",
	"position": [
		-380,
		120
	],
	"healthicon": "robin",
	"flip_x": true,
	"healthbar_colors": [
		85,
		232,
		88
	],
	"camera_position": [
		-40,
		-90
	],
	"sing_duration": 4,
	"scale": 1
}